#cf_alert_div {
    margin: 0 0 5px;
    padding: 0;
    position: relative;
    top: 0;
    left: 0;
    display: block;
    z-index: 99999;
    background-color: #f7f7f8;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .25)
}

#cf_alert_div a,
#cf_alert_div a:visited {
    text-decoration: none;
    color: #276d9b;
    font-weight: 600
}

#cf_alert_div strong {
    font-weight: 600
}

#cf_alert_div table {
    width: 100%
}

#cf_alert_div table td {
    vertical-align: middle
}

#cf_alert_div p {
    margin: 0;
    padding: 0;
    max-width: 1100px
}

#cf_alert_div .wrapper {
    padding: 0;
    margin: 0;
    text-align: left;
    font-family: -apple-system, system-ui, BlinkMacSystemFont, segoe ui, Roboto, Oxygen, Ubuntu, helvetica neue, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    padding: 16px 3.334%
}

#cf_alert_div .wrapper td.refresh {
    text-align: center;
    min-width: 140px
}

#cf_alert_div .wrapper td.refresh a {
    display: inline-block;
    padding: 8px 24px;
    border: 1.5px solid #276d9b;
    border-radius: 5px;
    margin-right: 20px
}

#cf_alert_div .wrapper td.content {
    position: relative;
    padding-right: 25px;
    color: #1d1f20;
    font-size: 14px;
    max-width: 900px
}

#cf_alert_div .wrapper .x {
    position: absolute;
    top: 0;
    right: -12.5px;
    height: 25px;
    width: 25px;
    cursor: pointer
}

#cf_alert_div .wrapper .x .line {
    display: block;
    height: 15px;
    width: 3px;
    position: absolute;
    top: 5px;
    left: 11px;
    background: #4e5255
}

#cf_alert_div .wrapper .x .line:first-of-type {
    transform: rotate(135deg)
}

#cf_alert_div .wrapper .x .line:last-of-type {
    transform: rotate(45deg)
}

/*  */

.video .player-preview {
    position: absolute;
    left: 0;
    top: 0;
    width: 100% !important;
    height: 100% !important;
    cursor: pointer;
}

.video .player-play {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;

    width: 60px;
    height: 60px;
    border-radius: 50px;
    background-color: #333333;
}

.video .player-play:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 23px;
    border-style: solid;
    border-width: 15px 0 15px 21px;
    border-color: transparent transparent transparent #ffffff;
}

/*  */

.list span {
    border-color: transparent
}

body {
    background-color: #423842;
    color: #cec4ce
}

.head,
.sidebar,
.left-col,
.foot,
.full-wrap,
.full-bns-block,
img,
.br,
.preview-img,
.pages a,
.pages span,
.brs-block,
.list span,
.full-meta a {
    background-color: #564c56
}

.search input,
.search input::placeholder {
    color: #423842
}

.preview .meta ul,
.preview .hd,
.close,
.bot-close {
    background-color: rgba(36, 26, 36, .8)
}

.search button,
.menu li a,
.videos-list .preview-img,
.full-bn {
    background-color: #382e38;
    color: #fff
}

.searches-list li a,
.preview .meta li {
    border-color: #564c56
}

.cats-list li a,
.list span:hover,
.full-block {
    background-color: #382e38;
    color: #fff
}

.head,
.searches-list li a:hover,
.sidebar,
.pages,
.brs-block,
.foot,
.list span:hover,
.full-meta-wr {
    border-color: #c474c4
}

a:hover,
.preview .name i,
.list span i,
.logo a span,
h1 i,
.open:hover,
.open.active,
.sidebar-val i,
.searches-list li a:hover,
.searches-list li a i,
.cats-list li a i,
.list span:hover i,
.foot a:hover,
.videos-list .preview a:hover,
.videos-list .preview a .name i,
.full-meta i,
span.tag {
    color: #e292e2
}

.navi li a:hover,
.navi li a.active,
.navi li.active a,
.search button:hover,
.menu li a:hover,
.menu li a.active,
.menu li.active a,
.cats-list li a:hover,
.cats-list li a:hover i,
.cats-list li.to-all a,
.cats-list li.to-all a i,
.cats-list li a:hover span:last-child,
.pages a:hover,
.pages a.active,
.pages li.active a,
.pages li.prev a,
.pages li.next a,
.full-meta a:hover,
.close:hover,
.bot-close:hover,
.full-meta a:hover i,
.full-meta a:hover span.tag {
    background-color: #ba6aba;
    color: #fff
}

.pages li.next a:hover,
.cats-list li.to-all a:hover,
.cats-list li.to-all a:hover i {
    background-color: #b060b0;
    color: #fff
}

.pages li.prev,
.pages li.next {
    display: none
}

a,
h2,
.logo a,
h1,
.navi li a,
.open,
.sidebar-val,
.searches-list li a,
.meta ul,
.foot a,
.videos-list .preview a,
.full-meta span.val,
.full-meta a,
.full-meta li.like a i,
.full-meta li.dislike a i {
    color: #f6ecf6
}

body,
html,
div,
p,
a,
ul,
li,
input,
button,
form,
textarea,
span,
img,
h1,
h2,
h3 {
    margin: 0;
    padding: 0
}

div,
ul,
li,
a {
    overflow: hidden
}

body {
    font-family: Arial, sans-serif
}

li {
    list-style-type: none
}

img {
    display: block
}

a {
    text-decoration: none
}

h1,
h2 {
    text-transform: uppercase
}

h1 {
    float: left;
    margin: 10px 5px 0;
    font-size: 18px;
    line-height: 28px;
    height: 28px;
    overflow: hidden;
    font-weight: 400
}

h2 {
    margin: 40px 5px 0;
    font-size: 22px;
    line-height: 24px;
    font-weight: 700
}

.wrap {
    margin: 0 auto;
    max-width: 1900px;
    width: 99%
}

.head {
    border-bottom-width: 2px;
    border-bottom-style: solid;
    font-size: 0;
    padding-bottom: 10px
}

.open {
    float: left;
    cursor: pointer;
    width: 28px;
    height: 28px;
    line-height: 28px;
    font-size: 22px;
    margin: 10px 5px 0
}

.logo {
    float: left;
    margin: 10px 20px 0 5px
}

.logo a {
    height: 28px;
    line-height: 28px;
    font-size: 22px;
    display: block;
    font-weight: 700;
    text-transform: uppercase
}

.val-sort {
    overflow: visible
}

.navi {
    float: left;
    padding-top: 5px
}

.navi ul {
    float: left;
    margin: 0 15px 0 5px
}

.navi li {
    float: left;
    margin: 5px 2px 0 0
}

.navi li a,
.navi li span {
    border-radius: 3px;
    display: block;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    padding: 0 10px
}

.navi li span {
    padding: 0;
    text-transform: uppercase
}

.sidebar {
    box-shadow: 0 5px 15px -7px #000;
    visibility: hidden;
    border-top-width: 2px;
    border-top-style: solid;
    position: absolute;
    width: 100%;
    z-index: 10000;
    left: 0;
    top: 48px;
    padding-bottom: 15px;
    opacity: 0;
    transition: .5s;
    transform: translate(0, -100%)
}

.sidebar.active {
    visibility: visible;
    opacity: 1;
    transform: translate(0, 0)
}

.sidebar-val {
    display: none;
    padding: 0 10px;
    margin: 40px 0 -5px;
    font-size: 20px;
    font-weight: 700;
    line-height: 22px;
    text-transform: uppercase
}

.search {
    padding: 15px 10px 0;
    margin: 0 auto;
    max-width: 640px
}

.search form {
    position: relative
}

.search input {
    width: 96%;
    border-radius: 6px;
    padding: 0 2%;
    border: 0;
    outline: 0;
    font-size: 14px;
    height: 40px;
    line-height: 40px
}

.search button {
    position: absolute;
    top: 5px;
    right: 5px;
    border: 0;
    cursor: pointer;
    border-radius: 5px;
    outline: 0;
    width: 30px;
    text-align: center;
    font-size: 14px;
    height: 30px;
    line-height: 30px
}

.menu {
    padding: 14px 10px 0;
    margin: 0 auto;
    max-width: 640px
}

.menu li {
    margin-top: 1px
}

.menu li a {
    display: block;
    font-size: 18px;
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    text-transform: uppercase
}

.searches-list {
    display: none;
    padding: 10px 0 0 10px
}

.searches-list li {
    float: left
}

.searches-list li a {
    margin: 5px 15px 0 0;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    display: block;
    font-size: 15px;
    line-height: 18px;
    padding: 5px 0
}

.cats-list {
    display: none;
    padding: 14px 10px 0
}

.cats-list li a {
    margin-top: 1px;
    display: block;
    font-size: 16px;
    height: 35px;
    line-height: 35px;
    padding: 0 10px
}

.cats-list li a span {
    display: block
}

.cats-list li a span:first-child {
    float: left
}

.cats-list li a span:last-child {
    float: right;
    font-size: 12px
}

.cats-list li.to-all {
    font-weight: 700;
    text-transform: uppercase
}

.videos-list {
    display: none;
    padding: 10px 5px 0
}

.right-col {
    padding-bottom: 15px
}

.preview {
    width: 100%
}

.preview-ins {
    margin: 10px 5px 0;
    position: relative
}

.preview a {
    display: block
}

.preview-img {
    position: relative;
    padding-bottom: 75%
}

.preview-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.play {
    color: #fff;
    text-shadow: 0 0 15px rgba(0, 0, 0, .5);
    transition: .2s ease;
    opacity: 0;
    overflow: visible;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -20px 0 0 -20px;
    font-size: 40px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center
}

.preview .name {
    font-size: 14px;
    height: 16px;
    line-height: 16px;
    margin-top: 4px;
    padding-left: .5px
}

.preview .meta {
    transition: .2s ease;
    position: absolute
}

.preview .meta ul {
    height: 18px
}

.preview .meta li {
    border-right-style: solid;
    border-right-width: 1px;
    font-size: 12px;
    float: left;
    padding: 0 6px;
    height: 18px;
    line-height: 18px
}

.preview .meta li:last-child {
    border: 0
}

.preview .meta li span.likes {
    color: #39ca7f
}

.preview .meta-like-views {
    bottom: 20px;
    left: 0
}

.preview .meta-dur-date {
    right: 0;
    top: 0
}

.preview .hd {
    color: #ffaf4b;
    font-weight: 700;
    transition: .2s ease;
    height: 18px;
    line-height: 18px;
    padding: 0 4px;
    font-size: 14px;
    position: absolute;
    top: 0;
    left: 0
}

.preview:hover .meta-like-views {
    left: -320px
}

.preview:hover .meta-dur-date {
    right: -320px
}

.preview:hover .play {
    opacity: 1
}

.preview-ins-cat .name {
    font-size: 16px;
    height: 18px;
    line-height: 18px
}

.preview-ins-cat .meta-like-views {
    bottom: 22px
}

.videos-list .preview .meta {
    display: none
}

.videos-list .preview .name {
    font-size: 12px
}

.videos-list .preview .play {
    margin: -15px 0 0 -15px;
    font-size: 30px;
    width: 30px;
    height: 30px;
    line-height: 30px
}

.pages {
    margin: 20px 5px 0;
    padding-top: 6px;
    border-top-style: solid;
    border-top-width: 2px;
    font-size: 0;
    text-align: center
}

.pages li {
    display: inline-block;
    vertical-align: top;
    margin: 4px 2px 0
}

.pages a,
.pages span {
    display: block;
    min-width: 20px;
    padding: 0 10px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 3px
}

.pages li.prev a,
.pages li.next a,
.pages li.prev span,
.pages li.next span {
    padding: 0 15px
}

.brs-block {
    border-top-style: solid;
    border-top-width: 2px;
    border-radius: 0 0 3px 3px;
    margin: 10px 5px 0;
    font-size: 0;
    text-align: center;
    padding: 5px 0 15px
}

.br {
    width: 300px;
    height: 250px;
    margin: 10px 5px 0;
    display: inline-block;
    vertical-align: top
}

.br-2,
.br-3,
.br-4,
.br-5 {
    display: none
}

.list {
    padding: 6px 3px 0;
    font-size: 0
}

.list li {
    page-break-inside: avoid;
    break-inside: avoid
}

.list a {
    float: left;
    width: 100%;
    display: block
}

.list span {
    border-bottom-style: solid;
    border-bottom-width: 2px;
    display: block;
    border-radius: 3px;
    padding: 0 10px;
    font-size: 13px;
    height: 38px;
    line-height: 40px;
    margin: 4px 2px 0;
    text-transform: uppercase;
    font-weight: 700
}

.full-wrap {
    margin: 10px 5px 0
}

.full-tab {
    display: table;
    width: 100%
}

#fluid_video_wrapper_main-player {
    height: 100% !important;
}

.video {
    background-color: #000;
    position: relative;
    width: 100%;
}

.video iframe,
.video object,
.video embed,
.video video,
.video source {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0
}

.on-player-pl {
    display: none;
    background-color: rgba(0, 0, 0, .5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5000
}

.on-player {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 300px;
    height: 250px;
    z-index: 5500;
    margin: -125px 0 0 -150px;
    overflow: visible
}

.close {
    position: absolute;
    top: 0;
    right: 0;
    font-family: Arial, sans-serif;
    width: 30px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    cursor: pointer
}

.on-pl-spts {
    background-color: rgba(0, 0, 0, .7);
    overflow: hidden
}

.on-player-sp {
    background-color: #282828;
    width: 300px;
    height: 250px;
    overflow: hidden
}

.bot-close {
    position: absolute;
    text-transform: uppercase;
    left: 50%;
    margin-left: -80px;
    bottom: 0;
    width: 160px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    cursor: pointer
}

.on-player-sp iframe {
    width: 300px !important;
    height: 250px !important;
    position: static
}

.full-meta-wr {
    border-top-style: solid;
    border-top-width: 2px;
    padding-bottom: 10px;
    text-align: center;
    font-size: 0;
    position: relative
}

.full-meta.full {
    padding-bottom: 48px
}

.full-meta.full ul {
    height: auto !important;
    margin-right: 0
}

.full-meta ul {
    height: 53px
}

ul.info,
ul.categories {
    display: none
}

ul.info.full,
ul.categories.full {
    display: inline-block
}

.more-meta-info,
.less-meta-info {
    width: 60px;
    font-size: 14px;
    text-align: center;
    border-radius: 3px;
    display: block;
    height: 28px;
    line-height: 28px;
    cursor: pointer;
    position: absolute;
    bottom: 10px;
    right: 10px
}

.less-meta-info {
    display: none
}

.full-meta {
    display: inline-block;
    vertical-align: top
}

.full-meta ul {
    padding: 8px 9px 0;
    vertical-align: top
}

.full-meta li {
    display: inline-block;
    vertical-align: top;
    margin: 2px 1px 0;
    font-size: 14px;
    text-align: center
}

.full-meta a,
.full-meta div {
    display: block;
    height: 35px;
    line-height: 35px;
    border-radius: 3px;
    padding: 0 10px
}

.full-meta li.like a,
.full-meta li.dislike a {
    min-width: 15px;
    font-size: 18px;
    cursor: pointer
}

.full-meta li.like a:hover,
.full-meta li.like a:hover i {
    background-color: #40b840;
    color: #fff
}

.full-meta li.dislike a:hover,
.full-meta li.dislike a:hover i {
    background-color: #cc4040;
    color: #fff
}

.full-meta .links-val {
    padding-right: 5px
}

.full-bns-block {
    padding: 0 0 10px;
    text-align: center;
    font-size: 0
}

.full-bn {
    margin: 10px 5px 0;
    display: inline-block;
    vertical-align: top;
    width: 300px;
    height: 250px
}

.full-bn iframe {
    height: 250px
}

.full-bn-2,
.full-bn-3 {
    display: none
}

.foot {
    border-top-width: 2px;
    border-top-style: solid;
    padding: 5px 0 15px;
    font-size: 14px;
    line-height: 16px;
    text-align: center
}

.foot p {
    margin: 10px 5px 0
}

.foot ul {
    padding-top: 5px
}

.foot li {
    margin: 5px 5px 0;
    display: inline-block;
    vertical-align: top
}

.foot a {
    text-decoration: underline
}

.foot a:hover {
    text-decoration: none
}

.sponsor-link-mob {
    margin-top: 4px;
    text-align: center;
    font-size: 18px
}

.sponsor-link-desk {
    display: none
}

#cookie_disclaimer {
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 2002;
    width: 93%;
    height: 100%;
    display: block;
    height: 36px;
    overflow: hidden;
    padding: 0 3.5%;
    text-align: center;
    line-height: 36px;
    font-size: 11px;
    color: #ffe2ad;
    background-color: rgba(27, 27, 27, .8)
}

#cookie_disclaimer .cookie_txt {
    float: left;
    width: 70%;
    padding: 6px 0;
    line-height: 15px;
    vertical-align: middle
}

#cookie_disclaimer .cookie_more {
    color: #af1820;
    text-decoration: none
}

#cookie_disclaimer #cookie_btn_agree {
    display: inline-block;
    height: 22px;
    margin-left: 15px;
    padding: 0 10px;
    line-height: 24px;
    color: #fff;
    text-decoration: none;
    background-color: #af1820;
    border-radius: 3px;
    vertical-align: middle
}

@media all and (min-width:330px) {
    .preview {
        float: left;
        width: 50%
    }
}

@media all and (min-width:400px) {

    .open,
    .logo a {
        font-size: 24px
    }

    .search input {
        height: 50px;
        line-height: 50px;
        font-size: 16px
    }

    .search button {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 16px
    }

    .preview-ins-cat .name {
        font-size: 18px;
        height: 20px;
        line-height: 20px
    }

    .preview-ins-cat .meta-like-views {
        bottom: 24px
    }

    .list ul {
        column-count: 2;
        -moz-column-count: 2;
        -webkit-column-count: 2
    }

    #cookie_disclaimer .cookie_txt {
        width: 85%
    }
}

@media all and (min-width:640px) {

    .br-2,
    .full-bn-2 {
        display: inline-block
    }

    .list ul {
        column-count: 3;
        -moz-column-count: 3;
        -webkit-column-count: 3
    }

    .list span {
        font-size: 14px
    }

    .on-player-pl {
        display: block
    }

    .pages li.prev,
    .pages li.next {
        display: inline-block
    }
}

@media all and (min-width:660px) {
    .preview {
        width: 33.3333%
    }
}

@media all and (min-width:930px) {
    .logo {
        min-width: 240px;
        margin: 10px 15px 0 0;
        text-align: center
    }

    .logo a {
        font-size: 30px;
        height: 30px;
        line-height: 30px
    }

    .val-sort {
        overflow: hidden
    }

    h1 {
        font-size: 22px;
        margin-left: 0;
        margin-right: 10px;
        height: 30px;
        line-height: 30px
    }

    .navi ul {
        margin: 0 20px 0 0
    }

    .navi li a,
    .navi li span {
        height: 30px;
        line-height: 30px;
        font-size: 16px
    }

    .search input {
        width: 200px;
        padding: 0 10px;
        height: 45px;
        line-height: 45px;
        font-size: 14px
    }

    .search button {
        width: 35px;
        height: 35px;
        line-height: 35px;
        font-size: 14px
    }

    .menu {
        padding: 14px 0 0
    }

    .wrap {
        display: table;
        width: 100%;
        position: relative
    }

    .preview {
        width: 25%
    }

    .previews-block {
        padding-top: 5px
    }

    .videos-list .preview {
        width: 50%
    }

    .pages {
        padding-top: 0
    }

    .pages li {
        margin: 0 2px
    }

    .pages a,
    .pages span {
        border-radius: 0 0 3px 3px
    }

    .pages li.prev {
        float: left;
        margin-left: 0
    }

    .pages li.next {
        float: right;
        margin-right: 0
    }

    .pages li.prev a,
    .pages li.next a,
    .pages li.prev span,
    .pages li.next span {
        padding: 0 20px
    }

    .full-wrap {
        margin-top: 15px
    }

    .full-meta-wr {
        text-align: left
    }

    .full-meta .links-val {
        padding-left: 0 !important
    }
}

@media all and (min-width:1260px) {
    .open {
        display: none
    }

    .preview {
        width: 25%
    }

    h1 {
        font-size: 24px
    }

    h2 {
        font-size: 24px;
        line-height: 26px
    }

    .sponsor-link-desk {
        display: block;
        margin-top: 2px;
        text-align: center;
        font-size: 18px
    }

    .sponsor-link-mob {
        display: none
    }

    .sidebar {
        box-shadow: none;
        display: block !important;
        visibility: visible;
        opacity: 1;
        top: 0;
        border-top: 0;
        width: 240px;
        padding-bottom: 40px;
        transform: none
    }

    .sidebar-val,
    .searches-list,
    .cats-list,
    .videos-list {
        display: block
    }

    .left-col {
        display: table-cell;
        vertical-align: top;
        width: 240px
    }

    .right-col {
        display: table-cell;
        vertical-align: top;
        padding-left: 10px
    }

    .pages a,
    .pages span {
        border-radius: 0 0 4px 4px;
        height: 50px;
        line-height: 50px;
        padding: 0 15px;
        font-size: 16px
    }

    .pages li.prev a,
    .pages li.next a,
    .pages li.prev span,
    .pages li.next span {
        padding: 0 25px
    }

    .br-3 {
        display: inline-block
    }

    .list ul {
        column-count: 4;
        -moz-column-count: 4;
        -webkit-column-count: 4
    }

    .foot {
        font-size: 16px;
        line-height: 18px
    }

    .full-block,
    .full-bns-block {
        display: table-cell;
        vertical-align: top
    }

    .full-bns-block {
        width: 320px;
        margin: 0
    }

    .full-meta ul {
        padding: 13px 14px 0
    }

    .full-meta div,
    .full-meta a {
        height: 40px;
        line-height: 40px
    }

    .full-meta a {
        padding: 0 15px
    }

    .full-meta li.like a,
    .full-meta li.dislike a {
        font-size: 22px
    }
}

@media all and (min-width:1590px) {
    h1 {
        font-size: 26px
    }

    h2 {
        font-size: 26px;
        line-height: 28px
    }

    .preview {
        width: 20%
    }

    .br-4 {
        display: inline-block
    }

    .list ul {
        column-count: 6;
        -moz-column-count: 6;
        -webkit-column-count: 6
    }

    .full-meta li {
        font-size: 16px
    }
}

@media all and (min-width:1650px) {
    .full-bn-3 {
        display: inline-block
    }
}

@media all and (min-width:1850px) {
    .br-5 {
        display: inline-block
    }

    .list span {
        height: 48px;
        line-height: 50px;
        font-size: 16px
    }
}